PHP Manual
Prev |  | Next

# crack_closedict

(PHP 4 >= 4.0.5, PECL)

crack_closedict -- Closes an open CrackLib dictionary

## Description

bool crack_closedict ( [resource dictionary] )

crack_closedict() closes the specified `dictionary` identifier.

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Parameters

`dictionary`

  The dictionary to close. If not specified, the current directory is closed.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

crack_opendict()

Prev | Home | Next
crack_check | Up | crack_getlastmessage